Bug 4925 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-20 17:19 MSK by Arkady L. Shane
Modified: 2015-01-22 14:46 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-01-20 17:19:33 MSK
Advisory:

update chromium to 39.0.2171.99

https://abf.rosalinux.ru/build_lists/2392001
https://abf.rosalinux.ru/build_lists/2392002
Comment 1 FirstLevel 2015-01-20 17:34:07 MSK
(In reply to comment #0)
> Advisory:
> 
> update chromium to 39.0.2171.99
> 
> https://abf.rosalinux.ru/build_lists/2392001
> https://abf.rosalinux.ru/build_lists/2392002

"Путь до контейнера" is empty for these containers
Comment 2 Arkady L. Shane 2015-01-20 19:08:24 MSK
Hmm. Creating now.
Comment 3 Arkady L. Shane 2015-01-20 20:19:17 MSK
Created
Comment 4 FirstLevel 2015-01-21 12:10:30 MSK
32bit
update - ok
install new - ok

peacekeeper 1719
Почтовые онлайновые сервисы - ok 
xml|xsl трансляцию и кодировки на http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=LAW;n=160129;div=LAW;rnd=0.4700782325977544 - not work
Воспроизведение видео http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5/ - ok 
Воспроизведение видео с youtube. - ok
Ввод звука с помощью плагина adobe на http://lingualeo.ru/training/bridge - ok


64bit
update - ok
install new - ok

peacekeeper 1914
Почтовые онлайновые сервисы
xml|xsl трансляцию и кодировки на http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=LAW;n=160129;div=LAW;rnd=0.4700782325977544 - not work
Воспроизведение видео http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5/ - ok
Воспроизведение видео с youtube. - ok 
Ввод звука с помощью плагина adobe на http://lingualeo.ru/training/bridge -ok
Comment 5 Arkady L. Shane 2015-01-21 14:57:47 MSK
Consultant site issue should be fixed in these builds:

https://abf.rosalinux.ru/build_lists/2392494
https://abf.rosalinux.ru/build_lists/2392493
Comment 6 FirstLevel 2015-01-21 17:45:48 MSK
(In reply to comment #5)
> Consultant site issue should be fixed in these builds:
> 
> https://abf.rosalinux.ru/build_lists/2392494
> https://abf.rosalinux.ru/build_lists/2392493

32bit
update - ok
install new - ok

peacekeeper 1766
Почтовые онлайновые сервисы - ok 
xml|xsl трансляцию и кодировки на http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=LAW;n=160129;div=LAW;rnd=0.4700782325977544 - ok
Воспроизведение видео http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5/ - ok 
Воспроизведение видео с youtube. - ok
Comment 7 FirstLevel 2015-01-21 18:06:10 MSK
(In reply to comment #5)
> Consultant site issue should be fixed in these builds:
> 
> https://abf.rosalinux.ru/build_lists/2392494
> https://abf.rosalinux.ru/build_lists/2392493

64bit
update - ok
install new - ok

peacekeeper 1921
Почтовые онлайновые сервисы - ok 
xml|xsl трансляцию и кодировки на http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=LAW;n=160129;div=LAW;rnd=0.4700782325977544 - ok
Воспроизведение видео http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5/ - ok 
Воспроизведение видео с youtube. - ok
Comment 8 FirstLevel 2015-01-22 09:23:09 MSK
chromium-browser-39.0.2171.99-2
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392494/x86_64/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392493/i586/main/release/
************************ Advisory **********************
update chromium to 39.0.2171.99
********************************************************
QA Verified
Comment 9 Arkady L. Shane 2015-01-22 09:47:38 MSK
Please, wait a bit. New version 40 was released today and building now. Do not publish this 39 version.
Comment 11 FirstLevel 2015-01-22 12:29:33 MSK
(In reply to comment #10)
> Please test chromium 40.0.2214.91
> 
> https://abf.rosalinux.ru/build_lists/2392892
> https://abf.rosalinux.ru/build_lists/2392893
> 
> and pepper plugins
> 
> https://abf.rosalinux.ru/build_lists/2392894
> https://abf.rosalinux.ru/build_lists/2392895

chromium

32bit

update - ok
install new - ok
peacekeeper 1698
Почтовые онлайновые сервисы - ok
xml|xsl трансляцию и кодировки на http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=LAW;n=160129;div=LAW;rnd=0.4700782325977544 - OK
Воспроизведение видео http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5/ -ok
Воспроизведение видео с youtube.  -ok



64bit

update - ok
install new - ok
peacekeeper  1851
Почтовые онлайновые сервисы -ok
xml|xsl трансляцию и кодировки на http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=LAW;n=160129;div=LAW;rnd=0.4700782325977544 -ok
Воспроизведение видео http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5/ -ok
Воспроизведение видео с youtube. -ok
Comment 12 FirstLevel 2015-01-22 12:33:14 MSK
chromium-browser-40.0.2214.91-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392892/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392894/i586/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392893/x86_64/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392895/x86_64/restricted/release/
************************ Advisory **********************
new chromium 40.0.2214.91 and pepper plugins
********************************************************
QA Verified